From 9139d6238e475a3e37bde7f5357e5a629b30eec2 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:18:39 +0200
Subject: [PATCH 261/308] warzone2100: rebuild for libressl-2.9.2.

---
 srcpkgs/warzone2100/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/warzone2100/template b/srcpkgs/warzone2100/template
index cbed0f2df89..45935bce7c4 100644
--- a/srcpkgs/warzone2100/template
+++ b/srcpkgs/warzone2100/template
@@ -1,7 +1,7 @@
 # Template file for 'warzone2100'
 pkgname=warzone2100
 version=3.2.3
-revision=5
+revision=6
 build_style=gnu-configure
 configure_args="--with-distributor=void"
 hostmakedepends="zip unzip asciidoc pkg-config perl"

